<?php

    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;

    class Author_Image_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_type(){
            return 'post';
        }

        static function get_name(){
            return 'author-image';
        }

        static function get_title(){
            return esc_html__('Author Image', 'pixebuilder');
        }

        static function get_icon(){
            return 'author';
        }

    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Author_Image_Preview');
